<!DOCTYPE html>
<html>
<head>
    <title>Innovation Plus Server - Configuration</title>
    <link rel="stylesheet" href="static/styles/style.css">
    <link rel="stylesheet" href="static/styles/admin.css">
	<link rel="stylesheet" href="static/JS/folderTree/drag-drop-folder-tree.css" type="text/css"></link>
	<link rel="stylesheet" href="static/JS/folderTree/context-menu.css" type="text/css"></link>
    <script type="text/javascript" src="static/JS/folderTree/context-menu.js"></script>
	<script type="text/javascript" src="static/JS/folderTree/drag-drop-folder-tree.js"></script>
    <script src="https://unpkg.com/guify@0.15.1/lib/guify.min.js" crossorigin="anonymous"></script>
    <script src="static/JS/admin.js"></script>
</head>
<!--
    http://www.dhtmlgoodies.com/scripts/drag-drop-folder-tree/drag-drop-folder-tree.html
    https://www.w3schools.com/howto/howto_js_tabs.asp
-->
<body onselectstart="return false;">
    <div class="tab">
        <button id="btnFolders" class="tablinks" onclick="openTab(event, 'Folders');">Folders</button>
        <button id="btnTags" class="tablinks" onclick="openTab(event, 'Tags');">Tags</button>
        <button id="btnUsergroups" class="tablinks" onclick="openTab(event, 'Usergroups')">Usergroups</button>
        <!--<button id="btnUsergroups" class="tablinks" onclick="openTab(event, 'Usergroups')">Usergroups</button>-->
    </div>
    <!-- Tab contents -->
    <div id="Folders" class="tabcontent">
        <div id="Folders_tree" class="tree"></div>
        <div style="width:20px"></div>
        <div id="FoldersEdit" class="edit"></div>
    </div>
    <div id="Tags" class="tabcontent">
        <div id="Tags_tree" class="tree"></div>
        <div style="width:20px"></div>
        <div id="TagsEdit" class="edit"></div>
    </div>
    <div id="Usergroups" class="tabcontent">
        <div id="Usergroups_tree" class="tree"></div>
        <div style="width:20px"></div>
        <div id="UsergroupsEdit" class="edit"></div>
    </div>
    <div id="hideWavesurfer" class="hideWavesurfer"></div>
</body>
</html>